
/* main */
.main_img{height:310px;background:#fbfbfb url(../images/main_img.png) no-repeat center;border-bottom:1px solid #eee;}
.main_img .text_wrap{padding-top:60px;padding-left:60px;}
.main_img .text_wrap h5{font-size:1.6em;color:#000;}
.main_img .text_wrap h3{font-size:4.26em;color:#e0002a;margin-bottom:12px;}
.main_img .text_wrap p > *{font-size:1.2em;}

.service{margin-top:35px;display:flex;flex-wrap:wrap;}
.service:after{display:block;content:'';clear:both;}
.service > div{position:relative;float:left;width:calc(25% - 28.5px);margin:0 19px;padding-bottom:110px;}
.service > div:nth-child(4n+1){margin-left:0;}
.service > div:nth-child(4n){margin-right:0;}
.service > div a{display:block;}
.service > div h4{font-size:1.6em;margin-bottom:5px;margin-top:0;}
.service > div p{font-size:1.2em;color:#e0002a;}
.service > div ol{margin-top:8px;counter-reset:ol-counter;}
.service > div ol > li a{position:relative;display:block;padding:4px 0 4px 23px;font-size:1.06em;}
.service > div ol > li a::before{display:block;counter-increment: ol-counter;content:counter(ol-counter);position:absolute;top:6px;left:0;width:18px;height:18px;line-height:18px;background-color:#666;border-radius:100px;text-align:center;font-size:0.8em;color:#fff;}
.service > div p.icon{position:absolute;bottom:0;left:0;width:100%;height:90px;background-color:#ccc;font-size:1.2em;color:#fff;font-weight:700;letter-spacing:0.1px;}
.service > div p.icon span{display:block;position:absolute;bottom:20px;left:20px;font-size:1.2em;color:#fff;}
.service > div p.icon:before{display:block;content:'';position:absolute;bottom:0;right:0;width:60%;height:116px;background:url(../images/service1.png) no-repeat bottom right;}
.service > div:nth-child(2) p.icon:before{background-image:url(../images/service2.png);}
.service > div:nth-child(3) p.icon:before{background-image:url(../images/service3.png);}
.service > div:nth-child(4) p.icon:before{background-image:url(../images/service4.png);}

.more{display:block;position:absolute;top:3px;right:0;width:22px;height:22px;text-indent:-99999px;overflow:hidden;}
.more:before, .more:after{display:block;content:'';position:absolute;top:5px;left:10px;width:2px;height:12px;background-color:#666;}
.more:after{transform:rotate(90deg);}

.banner{background-color:#e74143;margin-top:50px;}
.banner li{float:left;width:calc(25% - 28.5px);margin:0 19px;}
.banner li:nth-child(4n+1){margin-left:0;}
.banner li:nth-child(4n){margin-right:0;}
.banner li a{display:block;width:100%;height:100%;padding:30px 0;text-align:center;}
.banner li a::before{display:block;content:'';width:100px;height:100px;background:#fff url(../images/banner1.png) no-repeat center;border-radius:100px;margin:0 auto 15px;}
.banner li:nth-child(2) a::before{background-image:url(../images/banner2.png);}
.banner li:nth-child(3) a::before{background-image:url(../images/banner3.png);}
.banner li:nth-child(4) a::before{background-image:url(../images/banner4.png);}
.banner li h4{font-size:1.46em;color:#fff;font-weight:500;margin-bottom:5px;margin-top:0;}
.banner li p{color:#fff;opacity:0.5;}
.banner li em{display:none;}

.tel{margin-top:40px;}
.tel li{position:relative;display:flex;flex-direction:row;float:left;width:calc(33.333% - 26px);margin:0 19.5px;padding:20px 30px;border:1px solid #999;}
.tel li:nth-child(3n+1){margin-left:0;}
.tel li:nth-child(3n){margin-right:0;}
.tel li h4{font-size:1.2em;font-weight:700;padding-right:20px;margin-top:0;}
.tel li h6{font-size:0.93em;color:#999;font-weight:400;}
.tel li .number{font-size:1.33em;}
.tel li:before{display:block;content:'';position:absolute;top:20px;right:30px;width:45px;height:45px;background:url(../images/tel1.png) no-repeat right top;}
.tel li.system:before{background-image:url(../images/tel2.png);}

.sub_tel{margin-top:35px;}
.sub_tel li{padding:15px 5px 15px 15px;border:1px solid #999;margin-bottom:9px;}
.sub_tel li h4{float:left;width:48px;font-weight:400;font-size:1em;margin-top:0;}
.sub_tel li h6{font-size:0.8em;color:#999;font-weight:400;}
.sub_tel li .number{font-size:1.27em;color:#333;line-height:125%;}


@media (max-width:1280px){
.main_img{height:240px;background-image:url(../images/m_main_img.png);}
.main_img .text_wrap{width:fit-content;padding-top:20px;padding-left:20px;text-align:center;}
.main_img .text_wrap h5{display:none;}
.main_img .text_wrap h3{font-size:2.6em;margin-bottom:0;}
.main_img .text_wrap p > *{display:none;}
.main_img .text_wrap p strong{display:block;font-size:1em;color:#666;}

.service{margin-top:25px;}
.service > div{width:100%;margin:0 0 20px;padding-left:5px;padding-bottom:75px;}
.service > div h4{font-size:1.33em;margin-bottom:0;}
.service > div p{font-size:1.06em;}
.service > div ol > li a{padding:2px 0 2px 20px;font-size:1em;}
.service > div ol > li a::before{top:4px;width:16px;height:16px;line-height:16px;}
.service > div p.icon{height:60px;}
.service > div p.icon:before{right:-10px;}
.service > div p.icon span{line-height:100%;bottom:-6px;left:15px;font-size:2.2em;opacity:0.4;}
.more{top:1px;}

.banner{margin-top:5px;}
.banner ul{padding-top:14px;padding-bottom:15px;}
.banner li{float:none;width:100%;margin:0!important;}
.banner li a{position:relative;padding:8px 5px;text-align:left;}
.banner li a:before{float:left;width:68px;height:68px;margin-right:17px;background-size:35px;}
.banner li h4{font-size:1.27em;margin-top:0;}
.banner li em{display:block;position:absolute;top:calc(50% - 17.5px);right:5px;width:15px;height:25px;opacity:0.55;}
.banner li em:before, .banner li em:after{position:absolute;top:0;left:7px;display:block;content:'';width:1.5px;height:15px;background-color:#fff;transform:rotate(135deg);}
.banner li em:after{top:10px;transform:rotate(45deg);}

.tel{margin-top:20px;}
.tel ul{padding:10px 0;border:1px solid #999;}
.tel li{float:none;width:100%;border:0;padding:8px 20px;margin:0;}
.tel li h4{width:55px;font-size:1.1em;padding-right:0;}
.tel li:before{top:10px;right:20px;background-size:35px;}
}